:root {
  --brown: #054c75;
}

#masthead {
  background: #fffff4;
}
#masthead .custom-logo-link {
  height: auto;
}

#masthead .inside-header {
  grid-template-columns: 1fr 3fr;
  padding-top: 10px;
  padding-bottom: 10px;
}
#masthead .inside-header .site-branding {
  height: auto;
}

#masthead .custom-logo.alternate-logo {
  filter: none;
}

/* #masthead .right-nav-container .booking-btn .blue{
   color: #054c75 !important;
} */

header .header-menu .blue a {
  color: #054c75 !important;
}

header .header-menu li a {
  color: var(--black);
}

#masthead .main-navigation {
  justify-content: end;
}

.about-sec-home .layout-container[class*="right"] .content-container {
  padding-right: 0;
}

.about-sec-home .content-container .content h2,
.about-sec-home .content-container .content h3 {
  max-width: max-content;
}

.about-sec-home .content-container .content p {
  max-width: max-content;
}

.facilities-overview ul .facility-item .wrapper {
  text-align: center;
}

.facilities-overview ul .facility-item .wrapper img {
  width: 80px;
  height: auto;
}

footer.site-footer
  .inside-footer
  .coconut-footer-widgets
  .widget-col.widget-col-1
  h4 {
  margin-bottom: 20px;
}

.mono {
  position: relative;
  top: 0px;
  width: 80px;
}

.copyright-text {
  display: inline-flex;
}

.banner-sec .banner-img {
  width: 100%;
  object-fit: cover;
  object-position: bottom center;
}

.banquets-sec .content {
  max-width: 750px;
}

/* #masthead {
    position: sticky !important;
}

body:not(.scrolled,.coconut-mobile-menu-container):has(section.hero) #masthead .right-nav-container .booking-btn .standard-button {
    color: var(--black) !important;
} */

#masthead .site-branding img {
  position: relative !important;
}

.single-room-slider-before-footer .archive-link .heading {
  display: block;
  margin-bottom: 40px;
}
.header-bar .grid-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-bar {
  background: #fffff4;
  border-bottom: 1px solid #13517226;
  border-top: 1px solid #13517226;
}

body.scrolled #masthead .inside-header .standard-button,
body:not(:has(section.hero)) #masthead .inside-header .standard-button {
  color: var(--black);
  background-color: transparent;
  border-color: transparent;
}

.header-bar .standard-button {
  display: inline-flex;
  align-items: center;
}

.header-bar .standard-button img {
  max-width: 20px;
  margin-right: 8px;
}

.header-bar .bar-left-text {
  display: flex;
  align-items: center;
}
.header-bar .bar-left-text .logo-text {
  color: var(--black) !important;
}

@media screen and (min-width: 1023px) {
  /* #masthead .inside-header .left-nav-container {
    display: none;
  } */
  #masthead .inside-header .site-branding {
    grid-column: 1;
    margin: 0;
  }
  .header-menu {
    display: flex !important;
  }
}

.frontpage-hero-section .content-area {
  justify-content: end;
  padding-bottom: 3%;
}

.rating-box {
  display: flex;
  align-items: center;
  margin-left: 10px;
}

.rating-circles {
  display: flex;
  gap: 5px;
}

.circle {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  position: relative;
}

/* FULL CIRCLE */
.circle.full {
  background-color: #12699b;
}

/* EMPTY CIRCLE */
.circle.empty {
  border: 2px solid #12699b;
}

/* HALF CIRCLE (LEFT SIDE FILLED) */
.circle.half {
  border: 2px solid #12699b;
  overflow: hidden;
}

.circle.half::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%; /* half width */
  height: 100%;
  background-color: #12699b;
}

.rating-value {
  margin-left: 8px;
  font-size: 14px;
  color: #333;
}

.dot {
  margin: 0 6px;
  font-size: 18px;
  color: #333;
}

.review-link {
  font-size: 14px;
  color: #12699b;
  text-decoration: underline;
  cursor: pointer;
}

.hotel-badge {
  font-size: 12px;
  border: 1px solid var(--black);
  border-radius: 4px;
  color: var(--black) !important;
  padding: 2px 4px;
  margin-left: 10px;
}

.header-bar-bottom .grid-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-bar-bottom {
  background: #fffff4;
  border-bottom: 1px solid #13517226;
  padding-top: 15px;
  padding-bottom: 15px;
}

.header-bar-bottom .bar-bottom-text h5 {
  color: var(--black) !important;
  margin-bottom: 0;
  font-family: Gotham;
}

body.scrolled #masthead,
body:not(:has(section.hero)) #masthead,
.standard-button {
  background-color: #fffff4;
}

.con-map-btn .standard-button {
  border: 0;
      text-decoration: underline;
    font-size: 14px;
    text-transform: unset;
}

.amenities-sec ul .facility-item .wrapper {
  flex-direction: row;
}

.amenities-sec ul .facility-item .wrapper img {
  width: 34px;
  height: auto;
}

.amenities-sec ul {
  grid-template-columns: repeat(5, 1fr);
  gap: 30px;
}

.amenities-sec ul .facility-item .wrapper {
  display: flex;
  align-items: center;
  gap: 0 15px;
  margin-bottom: 20px;
  /* padding-bottom: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, .5); */
  font-weight: 400;
  text-align: left;
}

.amenities-sec ul .facility-item p span {
  font-size: 12px;
}

.tabs-sec ul.tabs {
  margin-bottom: 50px;
  padding: 0px;
  list-style: none;
  border-bottom: 0.0625rem solid #c4c4c4;
  text-align: center;
  display: flex;
  justify-content: space-evenly;
}
.tabs-sec ul.tabs li {
  background: none;
  font-weight: 500;
  display: inline-block;
  padding: 10px 15px;
  cursor: pointer;
  font-size: 18px;
}

.tabs-sec ul.tabs li.current {
  border-bottom: 3px solid #054c75;
}

.tabs-sec .tab-content {
  display: none;
}

.tabs-sec .tab-content h4 {
  margin-bottom: 40px;
}

.tabs-sec .tab-content.current {
  display: inherit;
}

.tabs-sec .hotel-info-sec {
  margin-top: 100px;
}

.tabs-sec .hotel-info-sec h4 {
  margin-bottom: 40px;
}

.hotel-info-sec ul {
  grid-template-columns: repeat(3, 1fr);
}

.hotel-info-sec ul .facility-item .wrapper {
  margin-bottom: 40px;
}

.list-none {
  list-style: none;
  padding: 0;
  margin: 0;
}

.list-none li {
  padding: 5px 0;
}

.faq-sec .faq-question h5 {
  text-transform: none;
  font-family: Gotham;
}

.faq-sec .faq-answer .row {
  flex-wrap: nowrap;
  gap: 30px;
}

.faq-sec .faq-answer hr {
  margin-top: 20px;
  margin-bottom: 20px;
}

.faq-sec .faq-accordion {
  max-width: 1200px;
}

.home-contact-sec .col-1-faq .faq-item {
  border-bottom: 1px solid #fff;
}

.home-contact-sec .col-1-faq .faq-item h5 {
  text-transform: none;
  font-family: Gotham;
}

.home-contact-sec .col-1-faq .faq-accordion {
  margin: 0;
}

.footer-faq .faq-item {
  border-bottom: 1px solid #fff;
}

.footer-faq .faq-accordion {
  max-width: 100%;
}

.footer-faq {
  padding-top: 0;
  padding-bottom: 40px;
}

.tag-links {
  list-style: none;
  padding: 0;
  margin: 0;
}

.tag-links li {
  font-size: 12px;
  border: 1px solid #fff;
  border-radius: 15px;
  padding: 5px 10px;
  margin: 0 0 10px 0;
  display: inline-block;
}

.social-section {
  padding: 20px 0;
  display: flex;
  align-items: center;
  gap: 20px;
}

.social-title {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}

.social-icons {
  display: flex;
  align-items: center;
  gap: 18px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.social-icons li a img {
  width: 22px;
  height: 22px;
  filter: brightness(0) invert(1); /* makes icons white */
  transition: opacity 0.3s ease;
}

.social-icons li a img:hover {
  opacity: 0.7;
  cursor: pointer;
}

.btm_div {
  z-index: 777;
  left: 25px;
  bottom: 8%;
}
.btm_div,
.btn-whatsapp-pulse {
  position: fixed;
  cursor: pointer;
}

.btn-whatsapp-pulse {
  background: #25d366;
  animation-name: pulse;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
  width: 60px;
  height: 60px;
  left: 15px;
  bottom: 15px;
  z-index: 99;
  border-radius: 50%;
  text-align: center;
  padding-top: 12px;
}

.btn-whatsapp-pulse i {
  color: #fff;
  font-size: 34px;
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
  }
  80% {
    box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
  }
}

.header-top-bar {
    padding: 10px 0;
    background: #333;
}

.header-top-bar .grid-container-fluid{
      display: flex;
    justify-content: space-between;
    align-items: center;
        padding: 0 25px;
}

button.menu-toggle {
    position: relative;
    z-index: 2;
}
#coconut-mobile-menu-container {
    z-index: 1;
}

body.scrolled:not(.coconut-mobile-menu-container) .coconut-expand .coconut-burger-button, body:not(:has(section.hero)):not(.coconut-mobile-menu-container) .coconut-expand .coconut-burger-button {
     color: #fffff4;
}

.coconut-expand .coconut-burger-button {
    color: #fffff4;
}

html[lang="da-DK"] body.coconut-mobile-menu-container .coconut-expand .coconut-burger-button{
color: #000;
}

.coconut-expand::after{
    display: none;
}

#coconut-mobile-menu-container .coconut-mobile-menu {
    max-width: 25vw;
    padding-top: 100px;
}

#coconut-mobile-menu-container .coconut-mobile-menu .mobile-menu li a {
    padding: 18px 0 !important;
}

.coconut-mobile-menu{
    font-size: 18px !important;
}


.top-nav-btn .standard-button{
        padding: 8px;
    font-size: 14px;
    border: 1px solid #fffff4;
    color: #fffff4;
    background: transparent;
}

.amenities-sec-ul{
	    list-style: none;
    padding-left: 0;
}
.pr-5{
	padding-right: 5px;
}
.amenities-sec.bg-brown ul .facility-item .wrapper img{
	    filter: invert(1);
}
.amenities-sec.bg-brown ul .facility-item .wrapper p{
	margin-bottom: 0px;
}

.pt-100{
  padding-top: 100px;
}


.pb-100{
  padding-bottom: 100px;
}

	.room-faci ul .facility-item .wrapper img {
    width: 80px;
    height: auto;
    object-fit: contain;
    padding: 20px;
    margin-top: 1.5rem;
    background: #e5ddd2;
    border-radius: 12px;
}

.room-features h4{
    align-items: center;
    gap: 0 10px;
        font-size: 22px;
}

.room-features h4 .img-container img{
    width: 40px;
    height: auto;
}

.flex-info{
  gap: 0 10px;
}


.ban-con-swiper .slider-nav-arrows {
    top: 40%;
}

.slider-nav-arrows .hitbox {
    background: #054c75;
    border-radius: 50px;
}

.slider-nav-arrows .hitbox.prev {
    padding: 20px 15px 20px 25px;
}

.slider-nav-arrows .hitbox.next {
    padding: 20px 25px 20px 15px;
}

.slider-nav-arrows .hitbox .arrow {
    display: block;
    height: 25px;
    width: 25px;
}

.forum-list-info .list-info{
    grid-template-columns: 1fr;
}
.forum-list-info .list-info .info-item img{
    width: 60px;
    height: auto;
}

.forum-list-info article.right {
       align-items: center !important;
}

.gallery-sec .gallery-item {
  position: relative;
  overflow: hidden;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 30px;
}


.gallery-sec .image-container {
  position: relative;
  overflow: hidden;
}

.gallery-sec .image-container img {
  width: 100%;
  display: block;
  transition: transform 0.4s ease;
}

/* overlay */
.gallery-sec .image-container::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.4);
  opacity: 0;
  transition: opacity 0.4s ease;
}

/* hover */
.gallery-sec .gallery-item:hover .image-container img {
  transform: scale(1.1);
}

.gallery-sec .gallery-item:hover .image-container::after {
  opacity: 1;
}
.gallery-sec .content{
    margin-bottom: 50px;
}
.flexible-inner-section.has-padding.has-bg+.flexible-inner-section.has-padding.has-bg, body section#archive.has-bg+.flexible-inner-section.has-padding.has-bg, body .flexible-inner-section.has-padding.has-bg+section#archive.has-bg {
    padding-top: 120px;
}